cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 

Tema original:

Galaxy Buds No compatible

(Tema creado el: 12-23-2021 09:03 AM)
BarfFrank
Active Level 3
Opciones
Wearables, accesorios y conexiones
Alguien podría decirme si les pasa que al actualizar la aplicación de galaxy Buds les avise que ya no es compatible con su dispositivo.
Tengo un Galaxy S10 plus.
Alguien podría ayudarme
3 Comentarios
BarfFrank
Active Level 3
Opciones
Wearables, accesorios y conexiones
Así aparece alguien tiene el mismo problema o que lo haya solucionadoScreenshot_20211222-132048_Google Play Store.jpg
SamsungMembers
Community Manager
Opciones
Wearables, accesorios y conexiones

¡Hola, BarfFrank!

Te sugerimos desinstalar la aplicación y volver a instalarla.

Si el síntoma persiste por favor envía un informe, es necesario que el envío se realice dentro de los primeros tres minutos posteriores al inconveniente y proporciona detalles de la situación.

Por favor reproduce el error, luego ingresa a Samsung Members > Ayuda > Enviar opinión > Informes de error > Selecciona Categoría, Frecuencia, Comentarios (te pedimos seas muy específico), adjunta una captura de pantalla > Por último es necesario seleccionar la opción Enviar datos de registro del sistema (sin archivo de registro no será posible ejecutar el análisis).

Una vez que el área reciba el informe, analizaremos la información para poder brindarte una solución.

Si tienes alguna duda por favor haznos saber y con gusto te ayudamos.

¡Saludos!

BarfFrank
Active Level 3
Opciones
Wearables, accesorios y conexiones
Empiezo a realizar lo que comentan